Subject: rimapd problems with HPUX

From: "Paul P.H. N.-Wilson" <[email-masked]>
Date: Tue, 18 Jul 1995 15:57:27 -0500

I have recently converted to Pine running on my Linux based laptop, but 
my incoming mail arrives at an HPUX workstation.  I have two questions:

1) How should I configure Pine so that my outgoing mail comes from a 
different host (the usernames are the same)?  Can I just change that in 
the Composer or should I set up the smtp server to be the desired machine.

2) I have installed imapd on my HPUX machine and it works well.  I have 
also made the appropriate link to /etc/rimapd.  This does not work so 
well.  From my Linux command line, I can type "rsh _host_ exec 
/etc/rimapd" and it starts something successfully.  I have setup rimap 
servers on other machines with no trouble!  What is different?

Thanks,
--
  Paul P.H. Wilson                      Dept. of Nuclear Engineering     
----------------------------------------------------------------------
           "W'as like us, damn few and they're a'deid."
----------------------------------------------------------------------
    UW-Madison, 142 ERB, 1500 Engineering Dr., Madison, WI 53706
 (608)265-4573  fax:(608)262-6707  http://candu.neep.wisc.edu/~wilson
----------------------------------------------------------------------